<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Capstone</title>

	<link rel="stylesheet" type="text/css" href="capstone.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

	<nav class="bg-primary sticky-top ">
		<ul class="nav justify-content-end">
			<li class="nav-item">
			<a class="nav-link active text-white " href="Home">Home</a>
			</li>
			<li class="nav-item">
			<a class="nav-link active text-white" href="About">About</a>
			</li>
			<li class="nav-item">
			<a class="nav-link active text-white" href="Projects">Projects</a>
			</li>
			<li class="nav-item">
			<a class="nav-link active text-white" href="Contact">Contact</a>
			</li>

		</ul>
	</nav>


	<div class="jumbotron jumbotron-fluid " style="background-image:url(https://wallpaperaccess.com/full/5651990.jpg);background-size: cover;">
		<div class="container"></div>
	  <h1 class="display-4 text-white">Hello I am Darrel </h1>
	  <p class="lead text-white">I'm A Full Stack Web Developer</p>
	  <hr class="my-4">
	  <p class="text-center text-white">“What separates design from art is that design is meant to be… functional.”</p>
	  <div class="col-lg text-center">
	  <a class="btn btn-primary btn-lg active " href="" role="button">View My Projects</a>
	</div>

	<h1>hel</h1>


	 




		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		
</body>
</html>